CREATE TABLE MIG_STANDARD_FOLDER_TYPE_MAPPING
(
	VALUE_ID SMALLINT,
	SHORT_DESCR VARCHAR(60),
	LN_FOLDER_TYPE VARCHAR(30),
	LN_DESC VARCHAR(60),
	CONSTRAINT [PK_MIG_STANDARD_FOLDER_TYPE_MAPPING_IDX] PRIMARY KEY CLUSTERED 
	(
		LN_FOLDER_TYPE ASC
	)
)

